
/* Class = "NSTextFieldCell"; title = "125,1"; ObjectID = "2KT-cf-bmI"; */
"2KT-cf-bmI.title" = "125,1";

/* Class = "NSMenuItem"; title = "FRmin"; ObjectID = "3Lw-62-T7c"; */
"3Lw-62-T7c.title" = "FRmin";

/* Class = "NSTextFieldCell"; title = "IPI Histogram"; ObjectID = "3fN-er-CyB"; */
"3fN-er-CyB.title" = "IPI Histogramm";

/* Class = "NSMenuItem"; title = "Open bcCalls document"; ObjectID = "5za-CU-raN"; */
"5za-CU-raN.title" = "Als bcCalls Öffnen";


/* Class = "NSMenuItem"; title = "Open batIdent document"; ObjectID = "ygg-60-8yY"; */
"ygg-60-8yY.title" = "Als batIdent Öffnen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "79b-5w-s22"; */
"79b-5w-s22.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Aiu-qR-fVo"; */
"Aiu-qR-fVo.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "125,1"; ObjectID = "AtV-if-w9R"; */
"AtV-if-w9R.title" = "125,1";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "CdF-Fx-2yK"; */
"CdF-Fx-2yK.title" = "45";

/* Class = "NSTextFieldCell"; title = "Avg"; ObjectID = "Fva-uQ-UJg"; */
"Fva-uQ-UJg.title" = "Avg";

/* Class = "NSTableColumn"; headerCell.title = "SF"; ObjectID = "IH6-K6-TXn"; */
"IH6-K6-TXn.headerCell.title" = "SF";

/* Class = "NSMenuItem"; title = "Flastms"; ObjectID = "JPt-ft-JRa"; */
"JPt-ft-JRa.title" = "Flastms";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "JW7-CE-nQx"; */
"JW7-CE-nQx.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Avg"; ObjectID = "JnV-mT-zfU"; */
"JnV-mT-zfU.title" = "Avg";

/* Class = "NSTextFieldCell"; title = "12,31"; ObjectID = "LXR-ud-bfW"; */
"LXR-ud-bfW.title" = "12,31";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "LzG-Fh-GFA"; */
"LzG-Fh-GFA.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "IPI"; ObjectID = "MiK-Zg-C65"; */
"MiK-Zg-C65.headerCell.title" = "IPI";

/* Class = "NSMenuItem"; title = "Save batIdent"; ObjectID = "NJu-pQ-BwZ"; */
"NJu-pQ-BwZ.title" = "batIdent exportieren";

/* Class = "NSMenuItem"; title = "To clipboard"; ObjectID = "R0E-VP-Yit"; */
"R0E-VP-Yit.title" = "Zwischenablage";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "R2R-nG-bkg"; */
"R2R-nG-bkg.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Start"; ObjectID = "Rir-us-R9S"; */
"Rir-us-R9S.headerCell.title" = "Start";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "TqI-tb-hA9"; */
"TqI-tb-hA9.title" = "Fertig";

/* Class = "NSTextFieldCell"; title = "123,1"; ObjectID = "VTS-xb-BE9"; */
"VTS-xb-BE9.title" = "123,1";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "Wt9-1W-lTp"; */
"Wt9-1W-lTp.title" = "";

/* Class = "NSTextFieldCell"; title = "Avg"; ObjectID = "Xwd-Tb-c2x"; */
"Xwd-Tb-c2x.title" = "Avg";

/* Class = "NSTextFieldCell"; title = "EF Histogram"; ObjectID = "bQn-Eq-7eQ"; */
"bQn-Eq-7eQ.title" = "EF Histogramm";

/* Class = "NSTextFieldCell"; title = "1000"; ObjectID = "ban-Nk-k2S"; */
"ban-Nk-k2S.title" = "1000";

/* Class = "NSTextFieldCell"; title = "Avg"; ObjectID = "bcu-qN-8Ga"; */
"bcu-qN-8Ga.title" = "Avg";

/* Class = "NSTableColumn"; headerCell.title = "EF"; ObjectID = "bnA-tn-aee"; */
"bnA-tn-aee.headerCell.title" = "EF";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "cIg-Ll-f7W"; */
"cIg-Ll-f7W.title" = "";

/* Class = "NSMenuItem"; title = "Save bcCalls"; ObjectID = "geE-Pe-OhI"; */
"geE-Pe-OhI.title" = "bcCalls exportieren";

/* Class = "NSTextFieldCell"; title = "Avg"; ObjectID = "hVG-uJ-arX"; */
"hVG-uJ-arX.title" = "Avg";

/* Class = "NSMenuItem"; title = "FMod"; ObjectID = "kOb-ud-qYC"; */
"kOb-ud-qYC.title" = "FMod";

/* Class = "NSTextFieldCell"; title = "SF Histogram"; ObjectID = "m6u-Dg-WUM"; */
"m6u-Dg-WUM.title" = "SF Histogramm";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "q0i-Dz-6cq"; */
"q0i-Dz-6cq.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Dur"; ObjectID = "u23-aG-FeT"; */
"u23-aG-FeT.headerCell.title" = "Dur";

/* Class = "NSTableColumn"; headerCell.title = "MF"; ObjectID = "uVe-bO-rhk"; */
"uVe-bO-rhk.headerCell.title" = "MF";

/* Class = "NSTextFieldCell"; title = "125,1"; ObjectID = "vDO-TS-4nL"; */
"vDO-TS-4nL.title" = "125,1";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "vj0-SK-ROA"; */
"vj0-SK-ROA.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xBl-zL-dty"; */
"xBl-zL-dty.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "FMod"; ObjectID = "yGK-E2-jVv"; */
"yGK-E2-jVv.headerCell.title" = "FMod";

/* Class = "NSTextFieldCell"; title = "Avg"; ObjectID = "z5t-l0-yPP"; */
"z5t-l0-yPP.title" = "Avg";
